Bug 64457 - "Apache Configuration" menu entry not translated
"Apache Configuration" menu entry not translated
Product: Red Hat Linux
Classification: Retired
Component: apacheconf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-05-05 12:25 EDT by Christian Rose
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-27 10:35:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-05-05 12:25:37 EDT
Tested with LC_ALL=sv_SE and Valhalla.

The "Apache Configuration" menu entry and its description "Red Hat's Apache
configuration tool" in the GNOME foot menu are not translated.
Comment 1 Phil Knirsch 2003-01-27 10:35:01 EST
Should be fixed in 8.0 and later.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.